/* Top hook CSS */
@media (max-width: 767px) {
  #htmlcontent_top ul {
    margin: 0 -5px; } }
#htmlcontent_top ul li {
  margin-bottom: 30px;
  width: 50%;
  font-size: 148px; }
  #htmlcontent_top ul li.htmlcontent-item-1 a {
    background: #fe9400; }
  #htmlcontent_top ul li.htmlcontent-item-2 a {
    background: #8dca00; }
  #htmlcontent_top ul li.htmlcontent-item-3 a {
    background: #02b8e3; }
  #htmlcontent_top ul li.htmlcontent-item-4 a {
    background: #d92469; }
  @media (max-width: 991px) {
    #htmlcontent_top ul li {
      margin-bottom: 20px; } }
  @media (max-width: 767px) {
    #htmlcontent_top ul li {
      float: left;
      padding-left: 5px;
      padding-right: 5px;
      width: 100%; } }
  @media (max-width: 479px) {
    #htmlcontent_top ul li {
      text-align: center; } }
  #htmlcontent_top ul li a {
    display: block;
    overflow: hidden;
    position: relative;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    #htmlcontent_top ul li a .item-html {
      overflow: hidden;
      padding: 25px 5px 0 22px;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
    #htmlcontent_top ul li a h2 {
      color: #fff;
      display: inline-block;
      float: left;
      font: bold 100%/0.85em Arial, Helvetica, sans-serif;
      letter-spacing: -4px;
      margin: 0 8px 0 0;
      padding: 0;
      position: relative; }
      #htmlcontent_top ul li a h2 em {
        font-size: 40.54%;
        font-weight: 400;
        line-height: 0.6em;
        padding: 4px 0;
        position: absolute;
        right: -46px;
        top: 0; }
    #htmlcontent_top ul li a h3 {
      color: #fff;
      font: 400 18.23%/0.9em Arial, Helvetica, sans-serif;
      margin: 0;
      padding: 0; }
      #htmlcontent_top ul li a h3 em {
    display: block;
    font-size: 174%;
    font-weight: bold;
    line-height: 1em;
    padding: 77px 0;
    text-align: center;
    font-family: Open Sans;
}
    #htmlcontent_top ul li a h4 {
      color: #fff;
      display: inline-block;
      float: left;
      font: 400 51.35%/1.8em Arial, Helvetica, sans-serif;
      margin: 0;
      padding: 0;
      position: relative; }
    #htmlcontent_top ul li a:hover {
      background: #7e57cc; }
      @media (min-width: 1200px) {
        #htmlcontent_top ul li a:hover {
          -webkit-box-shadow: 0 0 5px 5px rgba(205, 212, 222, 0.5);
          box-shadow: 0 0 5px 5px rgba(205, 212, 222, 0.5); } }
  #htmlcontent_top ul li img {
    display: inline-block;
    float: left;
    height: auto;
    max-width: 100%;
    width: 48%;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    @media (max-width: 479px) {
      #htmlcontent_top ul li img {
        float: none;
        width: 100%; } }
  @media (max-width: 991px) {
    #htmlcontent_top ul li a .item-html {
      padding-left: 12px;
      padding-top: 15px; }
      #htmlcontent_top ul li a .item-html h4 {
        font-size: 48%;
        line-height: 1.9em; }
      #htmlcontent_top ul li a .item-html h2 em {
        font-size: 30%; } }
  @media (max-width: 479px) {
    #htmlcontent_top ul li a .item-html {
      padding-top: 25px; }
    #htmlcontent_top ul li a h2 {
      padding-left: 20%;
      font-size: 110px;
      line-height: 120px; }
      #htmlcontent_top ul li a h2 em {
        font-size: 50px;
        line-height: 40px; }
    #htmlcontent_top ul li a h3 {
      font-size: 25px;
      line-height: 20px; }
      #htmlcontent_top ul li a h3 em {
        font-size: 40px;
        line-height: 35px; }
    #htmlcontent_top ul li a h4 {
      font-size: 60px;
      line-height: 130px; } }

/* Left hook CSS */
/* Right hook CSS */
/* Footer hook CSS */
